Opened 6 years ago

Closed 6 years ago

#5104 closed Bug (fixed)

ColdFusion detection fails for Firefox 3.6

Reported by: alfonsoml Owned by:
Priority: Normal Milestone: FCKeditor 2.6.6
Component: Server : ColdFusion Version: FCKeditor 2.6.5
Keywords: Confirmed Cc: wwalc

Description

The check for Compatible browser in FCKeditor 2.x fails to detect the new datestamp for Firefox 3.6 as reported in http://cksource.com/forums/viewtopic.php?f=5&t=17344

Change History (3)

comment:1 Changed 6 years ago by fredck

  • Cc wwalc added
  • Milestone set to FCKeditor 2.6.6

Ops... the Y2010 bug is knocking the door!

comment:2 Changed 6 years ago by wwalc

Just a note to be sure to check other ssi as well while fixing this issue.

comment:3 Changed 6 years ago by wwalc

  • Resolution set to fixed
  • Status changed from new to closed

Fixed with [5093]. It was an "unique" regex, not used in other SSI.

Note: See TracTickets for help on using tickets.
© 2003 – 2016 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy